--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Like Palette#exact except an error is raised if the color is not presently in the palette.
full_name: GD2::Palette#exact!
is_singleton: false
name: exact!
params: (color)
visibility: public
